### Method

# AppStream AgreementSection set_kind

since: 0.12.1

#### Declaration [src]

    void
    as_agreement_section_set_kind (
      AsAgreementSection* agreement_section,
      const gchar* kind
    )

#### Description [src]

Sets the agreement section kind.

Available since: 0.12.1

#### Parameters

`kind`

  Type: `const gchar*`

  The agreement kind, e.g. “GDPR”.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.